View Issue Details

IDProjectCategoryView StatusLast Update
08221Development Import/Exportpublic2015-07-18 00:54
Reportermfaber Assigned To 
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target Version2.05Fixed in Version2.05 
Summary08221: Update tcpdf to ver. 6.xx
Description

some bugs have been fixed in the new version which have also "bugged" me regarding quexf-pdf export.
Maybe we can update tcpdf to ver. 6.xx for 2.05 or at least for 2.1.

TagsNo tags attached.

Activities

kameleono

kameleono

2014-09-11 23:02

reporter   ~30589

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=14493

Related Changesets

LimeSurvey: master 60e45580

2014-08-31 00:10:05

kameleono

Details Diff
Fixed issue 08221: Update tcpdf to ver. 6.xx Affected Issues
08221
mod - application/config/tcpdf.php Diff File
mod - application/libraries/admin/pdf.php Diff File
mod - application/libraries/admin/quexmlpdf.php Diff File

Issue History

Date Modified Username Field Change
2013-10-02 13:28 mfaber New Issue
2014-09-11 23:02 kameleono Changeset attached => LimeSurvey master 60e45580
2014-09-11 23:02 kameleono Note Added: 30589
2014-09-11 23:02 kameleono Assigned To => kameleono
2014-09-11 23:02 kameleono Resolution open => fixed
2015-07-18 00:54 mfaber Status new => resolved
2015-07-18 00:54 mfaber Fixed in Version => 2.05
2015-07-18 00:54 mfaber Status resolved => closed
2015-07-18 00:54 mfaber Assigned To kameleono =>